@charset "utf-8";
/* CSS Document */


/*//////////// 投稿ブログページ ///////////*/
.p-page-header__sub {
	display: inline-block;
	padding-top: 20px;
}

.p-article01__meta {
	padding-left: 0;
}

.p-article01__cat.p-cat.p-cat--2:hover {
	color: #fff !important;
	transition-duration: 0.3s;
}

.p-blog__title {
	font-weight: bold;
}

.p-article01__title {
	font-weight: bold;
	color: #222;
	display: block;
	width: 97%;
	margin-left: auto;
	margin-right: auto;
}

.p-article01__title:hover {
	color: #54dfff !important;
	transition-duration: 0.3s;
}

.post .container {
	padding-left: 0;
	padding-right: 0;
}

.post .box-border-blue {
	border: 1px solid #0082C1;
}

.p-entry__img--lg {
	display: none;
}

.p-entry_date {
	padding-left: 0;
}

.p-entry__title {
	font-weight: bold;
}
.p-cat--2 {
	background-color: #52B6FF;
	color: #fff !important;
	padding: 0.05em 0.25em 0.3em;
	width: 12em;
}

.p-cat--2:hover {
	background-color: #AADBFF !important;	
	color: #fff !important;
	transition-duration: 0.3s;
}

.p-entry__cat.p-cat.p-cat--2 {
	background-color: #52B6FF;
	color: #fff !important;
	padding: 0.05em 0.25em 0.3em;
	width: 12em;
}

.p-entry__cat.p-cat.p-cat--2:hover {
	background-color: #AADBFF !important;	
	color: #fff !important;
	transition-duration: 0.3s;
}

.post img {
	width: 100%;
	height: auto;
}

.post p {
	text-align: justify;
	color: #3a3a3a;
}

.post section {
	margin-bottom: 45px;
}

.post section p {
	line-height: 1.7em !important;
}

.post .text-small {
	font-size: 0.65em;
}

.post .text-bold {
	font-weight: bold;
}

.post .red {
	color: #F70000;
}

.post .text-indent {
	display: block;
	padding-left: 1em;
	text-indent: -1em;
}

.post .indent {
	display: inline-block;
	margin-left: -0.5em;
	margin-right: -0.5em;
}


.post .underline-yellow {
	background:linear-gradient(transparent 65%, #FFF500 0%);
	font-weight: bold;
	
}

.post .flex {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.post .note {
	display: block;
	font-size: 0.8em;
	line-height: 1.5em;
	padding-left: 0.8em;
	text-indent: -0.8em;
}

.post .mv {
	position: relative;
	margin-bottom: 30px;
}

.post .mv .title {
	position: absolute;
    left: 0%;
    top: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
	width: 100%;
	background-color: rgba(49,167,244,0.60);
	padding: 1.2em 1em 0;
	text-align: center;
}

.post .mv .title p {
	font-size: 1.25em;
	font-weight: bold;
	line-height: 1.4em;
	color: #FFF;
	text-align: center;
}


.post .mv .title h2 {
	font-size: 1.6em;
	font-weight: bold;
	line-height: 1.55em;
	color: #fff;
}

.post .mv .title h2 span {
	font-size: 1.4em;
	color: #FFFF00;
}


.post .border-glay {
	border: 1px solid #b3b3b3;
}

.post .border-top-bottom {
	border-bottom: 1px solid #cccccc;
	border-top: 1px solid #cccccc;
}

.post ul {
	display: block;
	width: 100%;
	margin: 1.6em auto;
	padding: 1em;
	list-style: none;
}

.post ul li {
	display: block;
	line-height: 1.5em;
	padding-left: 1em;
	text-indent: -1em;
	margin-bottom: 0.4em;
}

.post ul li:last-child {
	margin-bottom: 0;
}

.post ul li span {
	color: #31a7f4;
}

.post .emphasis {
	margin: 1.5em auto;
	line-height: 1.8em;
}

.post .emphasis2 {
	margin: 1.5em auto;
	line-height: 2.6em;
}

.post .emphasis strong {
	font-size: 1.25em;
	color: #E70000;
	font-weight: bold;
	text-decoration-line: underline;
}

.post .emphasis2 strong {
	font-size: 1.25em;
	background-color: #E70000;
	font-weight: bold;
	color: #fff;
	padding: 0.25rem;
}

.post .info {
	width: 100%;
	padding: 1.2em 1.2em 0.1em;
	background-color: #f2f2f2;
	text-align: center;
}

.post .info h4 {
	font-size: 1.25em;
	font-weight: bold;
	margin-bottom: 0.6em;
}

.post .info .box1, .post .info .box2 {
	width: 100%;
	height: 90px;
	margin-bottom: 1.5em;
}

.post .info .box1 img {
	width: 0.75em;
	display: inline-block;
	vertical-align: -0.25em;
	margin-right: 0.2em;
}

.post .info .box1 a {
	border: 1px solid #ff931e;
	background-color: #fff;
	padding: 0.8rem;
	padding-top: 1rem;
	color: #000;
	display: block;
	width: 100%;
	height: 100%;
}

.post .border-wrap {
	background: linear-gradient(180deg, #fff 0%, #fff 60%, #FFF500 60%, #FFF500 100%);
}

@media (min-width: 520px) {
	.post .info .box1 a {
		padding-top: 0.8rem;
	}
}

@media (min-width: 576px) {
	.post .info .box1 a {
		padding-top: 1.1rem;
	}
}

.post .info .box2 a {
	background-color: #ff931e;
	padding: 0.8rem;	
	color: #fff;
	display: block;
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
}

.post .info .box1 a:hover, .post .info .box2 a:hover {
	color: #fff;
	text-decoration: none;
	background-color: #31a7f4;
	transition-duration: 0.3s;	
}

.post .info .box1 a span, .post .info .box2 a span {
	width: 100%;
	display: block;
	text-align: center;	
}

.post .num_midashi {
	font-size: 1.3rem;
	font-weight: bold;
	line-height: 1.9rem;
	display: block;
	margin-bottom: 0.5rem;
	padding-left: 1em;
	text-indent: -1em;
}

.post .text_large {
	font-size: 1.2em;
}

@media (min-width: 576px) {
	.post section {
		margin-bottom: 50px;
	}
}

@media (min-width: 768px) {
	.post section {
		margin-bottom: 60px;
	}
}

@media (min-width: 1200px) {
	.post section {
		margin-bottom: 70px;
	}
}

@media (min-width: 480px) {
		.post {
		font-size: 16px;
	}
}	
@media (min-width: 576px) {
		.post {
		font-size: 16px;
	}	
}
@media (min-width: 768px) {
		.post {
		font-size: 17px;
		line-height: 1.6em;
	}
	
	.post .mv {
		position: relative;
		margin-bottom: 20px !important;
	}
	
	.post .mv .title {
		padding: 1.6em 1em 0.4em;
	}
	
	.post .mv .title h2 {
		font-size: 1.85em;
	}
	
	.post .mv .title p {
		font-size: 1.35em;
	}	
	
	.post ul {
		margin: 1.6em auto;
		padding: 1.2em;
	}
	
	.post ul li {
		margin-bottom: 0.6em;
	}
	
	.post .emphasis {
		margin: 1.8em auto;
	}
	
	.post .emphasis strong {
		font-size: 1.35em;
	}	
	
	.post .emphasis2 strong {
		font-size: 1.35em;
	}
	
	.post .info {
		padding: 1.4em;
		padding-bottom: 0.1em;
	}
	
	.post .info h4 {;
		font-size: 1.3em;
		margin-bottom: 0.8em;
	}
	
	.post .info .box1, .post .info .box2 {
		width: 47%;
		margin-bottom: 1.2em;	
	}
}	

@media (min-width: 992px) {
	.post .mv {
		margin-bottom: 30px;
	}
	
	.post .mv .title {
		padding: 1.6em 1em 0.25em;
	}
	
	.post .mv .title h2 {
		font-size: 1.6em;
	}
	
	.post .mv .title h2 span {
		font-size: 1.3em;
	}
	
	.post .mv .title p {
		font-size: 1.4em;
	}	
	
	.post ul {
		margin: 1.8em auto;
		padding: 1.4em;
	}
	
	.post .emphasis strong {
		font-size: 1.35em;
		line-height: 1.6em;
	}
		
	.post .info {
		padding: 1.6em;
		padding-bottom: 0.1em;
	}
	
	.post .info h4 {;
		font-size: 1.3em;
	}
	
	.post .info .box1, .post .info .box2 {
		font-size: 0.9em;
	}
}

@media (min-width: 1200px) {
	.post .mv .title h2 {
		font-size: 1.85em;
	}
	
	.post .mv .title p {
		font-size: 1.45em;
	}
	
	.post .emphasis strong {
		font-size: 1.5em;
		line-height: 1.6em;
	}
	
	.post .emphasis2 strong {
		font-size: 1.5em;
	}
	
	.post .info .box1, .post .info .box2 {
		font-size: 1em;
	}	

}	


/*////// 各色設定 ///////*/	
.post .bg-green {
	background-color: #7ac943;
}
.post .white {
	color: #fff;
}

.post .bg-glay {
	background-color: #f2f2f2 !important;
	display: block;
}

.post .bg-yellow {
	background-color: #fffee3;
}

@media (min-width: 768px) {
	.post .tel-link {
		color: #000;
	}
}


/*////// ボーダー設定 ///////*/
.post .border-bottom-glay {
	border-bottom: 1px dashed #ccc;
}


/*/////// コラム目次 ////////*/
.post #mokuji {
	border: 3px solid #6ad0da;
	border-radius: 16px;
	padding: 1.6em;
}

.post #mokuji h2 {
	color: #6ad0da;
	text-align: center;
	font-size: 1.4em;
}

.post #mokuji hr {
	border-color: #6ad0da;
	border-top: 0;
	opacity: 1;
	margin: 0 0 1.5em;
	
}

.post #mokuji p {
	border-left: 8px solid #6ad0da;
	padding-left: 0.5em;
	margin-bottom: 1.2em;
	font-size: 1.0em;
	line-height: 1.5em;
}

.post #mokuji a, .post .mokuji-top {
	color: #222;
}

.post #mokuji a:hover, .post .mokuji-top:hover {
	color: #00a7f4;
	text-decoration: underline;
	transition-duration: 0.3s;
}

.post #mokuji ul {
	padding: 0 0 0 1em !important;
	margin-top: -0.5em !important;
	font-size: 0.87em;
	text-indent: -1em;
}

@media (min-width: 768px) {
	.post #mokuji {
		width: 70%;
		border-radius: 20px;
		margin-left: auto;
		margin-right: auto;
	}	
}

@media (min-width: 992px) {
	.post #mokuji {
		width: 100%;
	}
}

@media (min-width: 1200px) {
	.post #mokuji {
		width: 80%;
	}
}

.post .link {
	color: #0096D8;
}

.post .link:hover {
	opacity: 0.5;
	transition-duration: 0.3s;
}


/*/////////// 関連記事リンク ////////////*/
.post .kanrenkiji {
	border: 1px solid #666;
	padding: 1.2em;
	background-color: #f6f6f6;
}

.post .kanrenkiji a {
	display: block;
	margin-top: -1em;
	color: #009FF3;
}

.post p a:hover, .post .kanrenkiji a:hover {
	color: #ACE5FF;
	transition-duration: 0.3s !important;
}


/*/////////// アノア告知 ///////////*/
.post .anoa-box {
	padding: 1.5em 1.5em 0.1em;
	background-color: #EDF8FF;
}

.post .anoa_img {
	width: 180px !important;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.post .anoa-box h1 {
	font-size: 1.3em;
	font-weight: bold;
	line-height: 1.35em;
	margin-bottom: 0.8em;
}

.post .anoa-box h1 span {
	font-size: 1.1em;
	font-weight: bold;
	line-height: 1.3em;
	color: #0082C1;
}


@media (min-width: 576px) {
	.post .anoa-box {
		padding: 1.5em 1.5em 0.1em;
	}
	
	.post .anoa-box h1 {
		font-size: 1.35em;
		margin-bottom: 1em;
	}
}

@media (min-width: 768px) {
	.post .anoa-box h1 {
		font-size: 1.4em;
	}
	
	.post .anoa_img {
		width: 220px !important;
	}	
}

@media (min-width: 992px) {
	.post .anoa_img {
		width: 200px !important;
	}	
}

@media (min-width: 1200px) {
	.post .anoa_img {
		width: 220px !important;
	}
	
	.post .box-001-3 {
		padding-right: 30px !important;
	}
}


/*/////////// 問い合わせ ///////////*/
.post .info2 .telnum {
	font-size: 1.2em;
	color: #222;
}

.post .info2 .telnum:hover {
	color: #54dfff;
	transition-duration: 0.3s;
}

.post section .btn3 {
	background-color: #8cc63f;
	width: 320px;
	text-align: center;
	font-size: 1.15em;
	padding: 1em;
	margin: 20px auto 0;
}

.post section .btn3:hover {
	background-color: #54dfff;
	transition-duration: 0.3s;
}

.post section .btn3 a {
	color: #fff;
}

.post section .btn3 a:hover {
	text-decoration: none;
	transition-duration: 0.3s;
}

@media (min-width: 480px) {
	.post section .btn3 {
		width: 350px !important;
	}
}


/*/////////// 全体を上に詰める ///////////*/
@media (max-width: 991px) {
	.l-primary {
		margin-top: -20px !important;
	}
}

@media (max-width: 767px) {
	.l-primary {
		margin-top: -50px !important;
	}
}

.post {
	margin-top: -20px !important;
}

@media (min-width: 768px) {
	.post {
		margin-top: -30px !important;
	}
}

/*/////////// 投稿見出し ///////////*/
.post h1, .post h2, .post h3, .post h4, .post h5, .post h6 {
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 600;
}

/*/////////// 投稿ページMV ///////////*/
.post .mv2 {
  position: relative;
}
.post .mv2 .title {
  position: absolute;
  left: 0%;
  top: 50% !important;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  width: 100%;
  height: auto;
  background-color: rgba(49, 167, 244, 0.7) !important;
  padding: 1.6em 0.6em 0.1em;
  text-align: center;
}
.post .mv2 .title h2 {
  color: #fff !important;
  font-size: 1.5em;
  line-height: 1.45em;
}
.post .mv2 .title h2 span {
  color: #ffff00 !important;
  font-size: 1.2em;
}
.post .mv2 .title p {
  font-weight: normal;
  color: #fff !important;
  text-align: center;
  font-size: 1.4em;
  line-height: 1.4em;
  margin-bottom: 3px;
}
.post .mv2 .title p span {
  color: #FF7C18;
}
@media (min-width: 576px) {
  .post .mv2 .title h2 {
    font-size: 1.7em !important;
  }
  .post .mv2 .title p {
    font-size: 1.5em;
  }
}
@media (min-width: 768px) {
  .post .mv2 .title {
    padding: 0.8em auto 0 !important;
  }
  .post .mv2 .title h2 {
    font-size: 1.8em !important;
    margin-top: -0.1em;
  }
  .post .mv2 .title p {
    font-size: 1.5em;
  }
}
@media (min-width: 992px) {
  .post .mv2 .title {
    top: 50% !important;
  }
  .post .mv2 .title h2 {
    font-size: 1.5em !important;
  }
  .post .mv2 .title p {
    font-size: 1.3em;
  }
}
@media (min-width: 1200px) {
  .post .mv2 .title h2 {
    font-size: 1.9em !important;
  }
  .post .mv2 .title p {
    font-size: 1.4em;
  }
}


/*/////////// 投稿ページ文中見出し ///////////*/
.post .h3-heading {
	font-size: 1.4em;
	line-height: 1.4em;
	font-weight: bold;
	display: block;
	border-left: 10px solid #31a7f4;
	background-color: #e6f4fe;
	padding: 0.4em;
	margin-bottom: 1em;
}

@media (min-width: 768px) {
	.post .h3-heading {
		font-size: 1.5em;
		line-height: 1.4em;
		border-left: 12px solid #31a7f4;
		padding: 0.6em;
		margin-bottom: 1.2em;
	}
}

@media (min-width: 992px) {
	.post .h3-heading {
		padding: 0.6em;
		margin-bottom: 1em;
	}
}

@media (min-width: 1200px) {
	.post .h3-heading {
		padding: 0.6em;
		margin-bottom: 1.2em;
	}
}

/*/////////// 投稿ページ文中設定 ///////////*/
.text-blue {
	color: #00a2e5 !important;
}

.f-0_8 {
	font-size: 0.8em;
}

.f-0_9 {
	font-size: 0.9em;
}

.f-1_1 {
	font-size: 1.1em;
}

.f-1_2 {
	font-size: 1.2em;
}

.f-1_3 {
	font-size: 1.3em;
}

.f-1_4 {
	font-size: 1.4em;
}

.f-1_5 {
	font-size: 1.5em;
}

	
/*////// TOPページリスト ///////*/
#post-area {
	width: 100%;
	background-color: #f8f8f8;
}

.post-list img {
	width: 100%;
	height: auto;
}

.post-list .toplist {
	width: 100%;
	margin-bottom: 30px;
	padding: 20px;
	padding-bottom: 10px;
	border-bottom: 1px solid #e8e8e8;
	background-color: #fff;
}

.post-list .toplist:last-child {
	border-bottom: 0;
	margin-bottom: 0 !important;
}

.post-list .toplist .top-box1, .post-list .toplist .top-box2 {
	width: 100%;
	margin-bottom: 1em;
}

.post-list .toplist .top-box2 .category-icon {
	margin-bottom: 0.5em;
	display: flex;
	align-items: baseline;
}

.post-list .toplist .top-box2 .category-icon span {
	display: inline-block;
	margin-left: 0.7em;
}

.post-list .toplist .top-box2 h3 {
	font-size: 1.35em;
	line-height: 1.4em;
	font-weight: bold;
	padding: 0;
	border: 0;
	background-color: #fff;
	margin-bottom: 0.5em;
}

.post-list .toplist .top-box2 p {
	line-height: 1.5em;
}

.post-list .toplist .top-box2 .column-link {
	font-size: 0.9em;
	text-align: center;
	width: 46% !important;
	display: block;
	border: 1px solid #C0C0C0;
	padding: 0.5em;
	margin: 1em 0 0 auto;
}

.post-list .toplist .top-box2 .column-link:hover {
	background-color: #00d1ed;
	color: #fff;
	transition-duration: 0.3s;
}

.toplist .category-icon a {
	background-color: #52B6FF;
	color: #fff !important;
	padding: 0.35em;
	width: 12em;
	text-align: center;
	border-radius: 16px;
}

.toplist .category-icon a:hover {
	background-color: #AADBFF !important;	
	color: #fff !important;
	transition-duration: 0.3s;
}


@media (min-width: 768px) {
	.post-list .toplist {
		width: 100%;
		padding: 1.4em 1.4em 0.2em;
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;	
		padding: 1.4em 1.4em 0.2em;
		border: 1px solid #e8e8e8;
	}
	
	.post-list .toplist .top-box2 .category-icon {
		margin-bottom: 0;
	}	
	
	.post-list .toplist .top-box1 {
		width: 30%;
		margin-bottom: 1em;
	}	
	
	.post-list .toplist .top-box2 {
		width: 65%;
		margin-bottom: 1em;
	}	
	
	.post-list .toplist .top-box2 h3 {
		font-size: 1.35em;
	}
	
	.post-list .toplist .top-box2 .column-link {
		width:50% !important;
		padding: 0.6em;
	}

}

@media (min-width: 992px) {
	.post-list .toplist {
		width: 100%;
		padding: 1.8em 1.8em 0.6em;
	}
	
	.post-list .toplist .top-box1 {
		width: 27%;
	}	
	
	.post-list .toplist .top-box2 {
		width: 68%;
	}
	
	.post-list .toplist .top-box2 h3 {
		font-size: 1.35em;
	}
	
	.post-list .toplist .top-box2 .column-link {
		width:40% !important;
		padding: 0.8em;
	}	
}


/*////// まとめ ///////*/
.post .matome .wrap1 {
	width: 10%;
}

.post .matome .wrap2 {
	width: 90%;
}

@media (min-width: 414px) {
	.post .matome .heading01 {
		width: 360px !important;
		display: block;
		margin-left: auto;
		margin-right: auto;
	}
}

@media (min-width: 576px) {
	.post .matome .wrap1 {
		width: 7%;
	}

	.post .matome .wrap2 {
		width: 93%;
	}
	
	.post .matome .heading01 {
		width: 380px !important;
	}	
}

@media (min-width: 768px) {	
	.post .matome .heading01 {
		width: 400px !important;
	}	
}


/*/////////// トピックス記事内　動画埋め込み ///////////*/
.post .sec-movie h1 {
	font-size: 1.5em;
	font-weight: 500;
	text-align: center;
	margin-bottom: -15px !important;
}

.post .sec-movie h1 span {
	font-size: 0.7em;
	font-weight: 500;
	text-align: center;
	display: block;
	margin-bottom: 3px;
}

.post .sec-movie .movie {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}

.post .sec-movie .movie iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}


@media (min-width: 768px) {	
	.post .sec-movie .movie {
		width: 86%;
		padding-top: 46%;
		margin-left: auto;
		margin-right: auto;
	}
}

@media (min-width: 992px) {
	.post .sec-movie .movie {
		width: 100%;
		padding-top: 56.25%;
	}
}


/*/////// 見出しアンダーライン ////////*/
.post .text-red {
	color: #F00000;
}

.post .midashi h4 {
	color: #00a2e5;
	font-size: 1.35em;
	font-weight: bold;
}
.post .midashi .under-line {
	width: 100%;
	display: block;
	height: 3px !important;
	margin: 0.3rem auto;
	margin-top: -15px !important;
	background: linear-gradient(90deg, #00a2e5 0%, #00a2e5 50%, #ABABAB 50%, #ABABAB 100%);
	opacity: 1;
}

.post section h4 {
	font-size: 1.3em;
}


/*/////////// リンクボタン ///////////*/
@media (min-width: 576px) {
	.post .btn {
		width: 350px !important;
	}
}